Commit 5961db41 authored by Sebastian Holtermann's avatar Sebastian Holtermann Committed by Brad King

QtAutogen: Tests: Increase minimum required CMake version

parent 6d0a8af3
cmake_minimum_required(VERSION 3.1)
cmake_minimum_required(VERSION 3.7)
project(QtAutogen)
......
cmake_minimum_required(VERSION 3.1)
cmake_minimum_required(VERSION 3.7)
project(automoc_rerun CXX)
if (QT_TEST_VERSION STREQUAL 4)
......
cmake_minimum_required(VERSION 3.1)
cmake_minimum_required(VERSION 3.7)
project(autorcc_depends)
set(CMAKE_AUTORCC ON)
......
cmake_minimum_required(VERSION 3.1)
cmake_minimum_required(VERSION 3.7)
# -- Test: AUTOMOC AUTORCC AUTOUIC
add_definitions(-DFOO -DSomeDefine="Barx")
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment